/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:153px; left:732px; width:250px; height:230px; z-index:102; }
#txtBox_13 { top:973px; left:2px; width:980px; height:122px; z-index:101; }
#txtBox_23 { top:33px; left:103px; width:186px; height:69px; z-index:103; }
#txtBox_41 { top:396px; left:732px; width:248px; height:92px; z-index:104; }
#txtBox_43 { top:495px; left:732px; width:248px; height:458px; z-index:105; }
#pasteDiv_57 { top:1235px; left:140px; width:85px; height:40px; z-index:106; }
#pasteDiv_88 { top:1382px; left:639px; width:74px; height:22px; z-index:107; }
#txtBox_102 { top:475px; left:335px; width:310px; height:290px; z-index:108; }
#txtBox_106 { top:418px; left:0px; width:320px; height:48px; z-index:109; }
#ss_c_1398022886 { top:157px; left:0px; width:757px; height:226px; z-index:110; }
#pasteDiv_131 { top:848px; left:40px; width:190px; height:33px; z-index:111; }
#pasteDiv_132 { top:848px; left:299px; width:300px; height:27px; z-index:119; }
#pasteDiv_135 { top:215.5px; left:800px; width:122px; height:95px; z-index:112; }
#DIV_136 { top:33px; left:690px; width:300px; height:59px; z-index:113; }
#imageContainer_138 { top:17px; left:0px; width:105px; height:105px; z-index:114; }
#imageContainer_138 img { margin-top:0px; margin-left:0px; width:105px; height:105px; }
#body-content { height:1634px; }
#txtBox_137 { top:475px; left:0px; width:310px; height:286px; z-index:115; }
#txtBox_138 { top:418px; left:330px; width:320px; height:48px; z-index:116; }
/* End Viewport desktop */
